/* Überdefiniert und entsprechende Ergänzungen */
/*
#0076ab hellblau 2013
#1563D7 service-blau
#014D6F dunkelblau
#409600 grün 2013
#FF8201 orange
*/

html { height: 101% }

body {
  padding-top: 20px;
  padding-bottom: 60px;
}

h2 { font-size: 24.5px; }
.font-klein h2 { font-size: 17.5px; color: #808080; }
h3 { font-size: 17.5px; }
.font-klein h3 { font-size: 16.5px; color: #808080; }
h4 { font-size: 14px; }
.font-klein h4 { font-size: 14px; color: #808080; }

.kleingedruckt { font-size: 9px; }

.container {
  margin: 0 auto;
  max-width: 1000px;
}
.container > hr {
  margin: 40px 0;
}

table caption { background-color: #3E78FD; color: white; font-size: 18px; padding: 10px; }
table thead tr  { background-color: #D4D4D4; color: black; }

table .gruen { background-color: green; color: white }
table .gelb { background-color: #F0E68C; }
table .rot { background-color: red; color: white}

.assi   { height: 146px; float: left; }
.assi a { display: block; height: 100%; font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 20px; text-align: center; text-decoration: none; }


/* Eigene Styles */

.mn-ul    { margin-top: 0px; margin-bottom: 0px; }
.mn-ul li { margin-bottom: 20px; }
.mn-nobullet { list-style-type: none; margin-left: 0px; }

.mn-li { font-size: 18px; line-height: 150%; margin-bottom: 20px; }

.mn-center { text-align: center; }
.mn-left   { float: left; padding-right: 20px; }
.mn-right  { float: right; padding-left: 20px; }

.mn-btnblock { width: 60%; }
.mn-100 { width: 100%; }
.mn-90  { width: 90%; }
.mn-80  { width: 80%; }
.mn-70  { width: 70%; }
.mn-60  { width: 60%; }
.mn-50  { width: 50%; }
.mn-font18 { font-size: 18px; font-weight: bold; }

.mn-frontbox { background-color: #014D6F; padding: 20px; color: white; }



/* Intro-Bereich auf Produktseiten */

.mn-intro {
  margin: 60px 0 40px 0;
  text-align: center;
}
.mn-intro h1 {
  font-size: 100px;
  line-height: 1;
	color: #2E2E2E;
}
h1.xara { font-size: 80px; }

@media (min-width: 768px) and (max-width: 979px) { .mn-intro h1 { font-size: 80px; } }
@media (max-width: 767px) { .mn-intro h1 { font-size: 60px; } }
@media (max-width: 480px) { .mn-intro h1 { font-size: 40px; } }

.mn-intro .lead {
  font-size: 24px;
  line-height: 1.25;
}
.mn-btnbox {
  display: inline-block;
  *display: inline;
  padding: 4px 12px;
  margin-bottom: 0;
  *margin-left: .3em;
  font-size: 14px;
  line-height: 30px;
  color: #888;
  text-align: center;
  vertical-align: middle;
}
.mn-btnbox:first-child {
  *margin-left: 0;
}
.mn-intro .btn {
  font-size: 18px;
  padding: 14px 24px;
}

.mn-intro2 {
  margin: 40px 0;
  text-align: center;
}
.mn-intro2 h1 {
  font-size: 60px;
  line-height: 1;
	color: #757575;
}
@media (max-width: 980px) { .mn-intro2 h1 { font-size: 40px; } }

.mn-textarea h2 { color: #0076ab; }
.mn-textarea h3 { color: #005780; }



/* Bigfeat - Features auf Produkthauptseite */

.mn-bigfeat img { float: right; margin-left: 20px; border: 2px solid #aaa; }
.mn-bigfeat .row-fluid { margin-bottom: 40px; }
.mn-bigfeat .span6 { padding-left: 20px; }
.mn-bigfeat h2 { width: 100%; text-align: center; margin-bottom: 30px; color: blue; }

@media (max-width: 480px) { .mn-hiddenOnSmall { display: none; line-height: 0; padding: 0; margin: 0; height: 0; } }

.footer { background-color: #eee; padding: 20px }
.footer .title { font-weight: bold; color: #666; }
.footer ul { margin-top: 10px; }
.footer li { font-size: 12px; }



/* für parsley by mark 2014 */

li.parsley-required, li.parsley-type { color:red !important; }
.input-prepend { font-size: 14px; } /* Hilfe, damit bei Name und E-Mail der Fehlertext angezeigt wird !!! */


input.parsley-success,
select.parsley-success,
textarea.parsley-success {
  color: #468847;
  background-color: #DFF0D8;
  border: 1px solid #D6E9C6;
}

input.parsley-error,
select.parsley-error,
textarea.parsley-error {
  color: #B94A48;
  background-color: #F2DEDE;
  border: 1px solid #EED3D7;
}

.parsley-errors-list {
  margin: 2px 0 3px 0;
  padding: 0;
  list-style-type: none;
  font-size: 0.9em;
  line-height: 0.9em;
  opacity: 0;
  -moz-opacity: 0;
  -webkit-opacity: 0;

  transition: all .3s ease-in;
  -o-transition: all .3s ease-in;
  -ms-transition: all .3s ease-in;
  -moz-transition: all .3s ease-in;
  -webkit-transition: all .3s ease-in;
}

.parsley-errors-list.filled {
  opacity: 1;
}



/* Diverses */

#mn-zeitleiste ul { padding: 5px 0 10px 0 }
#mn-zeitleiste li { margin-bottom: 5px }

#mn-support b { position: absolute; width:190px }
#mn-support i { margin-left:200px; font-style:normal }
#mn-support li { margin-bottom:10px }

#mn-news ul { list-style-type: none; margin-left: 0; }
#mn-news li { margin: 0 0 10px 0; }
#mn-newe h2 { margin: 40px 0 10px 0; color: #1462A4; }
#mn-news a { color: #1462A4; }

.softbox .span4 { padding: 0 30px 0 10px; } /* software.html */

.produkt strong { float:left; clear:left; width:240px; font-weight:bold; }
.produkt { margin-bottom:5px }



/* Customize the navbar links to be fill the entire space of the .navbar */

@media (min-width: 980px) {

  .navbar .navbar-inner {
    padding: 0;
  }
  .navbar .nav {
    margin: 0;
    display: table;
    width: 100%;
  }
  .navbar .nav li {
    display: table-cell;
    width: 1%;
    float: none;
  }
  .navbar .nav li a {
    font-weight: bold;
    text-align: center;
    border-left: 1px solid rgba(255,255,255,.75);
    border-right: 1px solid rgba(0,0,0,.1);
  }
  .navbar .nav li:first-child a {
    border-left: 0;
    border-radius: 3px 0 0 3px;
  }
  .navbar .nav li:last-child a {
    border-right: 0;
    border-radius: 0 3px 3px 0;
  }

}